## Responsive Web Design Projects - Build a Tribute Page

**Objective:** Build a HTML page with the functionality similar to this to this jentekoderne.no/tributepage

Fulfill the below [user stories](https://en.wikipedia.org/wiki/User_story) and get all of the tests to pass. Give it your own personal style.

Happy coding!

**User Story #1:** My  page should have an element with a corresponding `id="main"`, which contains all other elements.

**User Story #2:** I should see an element with a corresponding `id="title"`, which contains a string (i.e. text) that describes the subject of the tribute page (e.g. "Dr. Norman Borlaug").

**User Story #3:** I should see a `div` element with a corresponding `id="img-div"`.

**User Story #4:** Within the `img-div` element, I should see an `img` element with a corresponding `id="image"`.

**User Story #5:** Within the `img-div` element, I should see an element with a corresponding `id="img-caption"` that contains textual content describing the image shown in `img-div`.

**User Story #6:** I should see an element with a corresponding `id="tribute-info"`, which contains textual content describing the subject of the tribute page.

**User Story #7:** I should see an `a` element with a corresponding `id="tribute-link"`, which links to an outside site that contains additional information about the subject of the tribute page. HINT: You must give your element an attribute of `target` and set it to `_blank` in order for your link to open in a new tab (i.e. `target="_blank"`).

**User Story #8:** The `img` element should responsively resize, relative to the width of its parent element, without exceeding its original size.

**User Story #9:** The `img` element should be centered within its parent element.

You can build your project by forking this git repository as your base for the project,

```
mkdir myfolder; cd myfolder
# move to a scratch dir

git clone --bare https://gitlab.com/jentekoderne.no-workshops/jk01-tribute-page.git
# Make a bare clone of the repository


```



Once you're done, submit the URL to your working project with all its tests passing.

Remember to use the [Read-Search-Ask](https://www.freecodecamp.org/forum/t/how-to-get-help-when-you-are-stuck-coding/19514) method if you get stuck.
